Bug 55668 - Bad: Installer crashed
Summary: Bad: Installer crashed
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-04 13:23 UTC by Amit Sinha
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-06 04:41:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (102.29 KB, text/plain)
2001-11-04 13:23 UTC, Amit Sinha
no flags Details

Description Amit Sinha 2001-11-04 13:23:45 UTC
Created attachment 915082 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Brent Fox 2001-11-06 04:41:28 UTC
Hmm...for some reason the installer can't find the mkbootdisk executable.  Did
you click the button to skip boot disk creation or did the machine try to make a
boot disk?

Also, do you have a regular floppy drive, or is it an IDE LS-120?

Comment 2 Brent Fox 2001-11-19 17:54:09 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.